.privacy-header{
	background-image: url('../img/privacy-header-background.png');
	background-size: cover;
}

.privacy{
	padding-top: 100px;
	background-repeat: no-repeat;
	background-position: center -100px;
	background-image: url('../img/privacy-top-background.png');
	padding-bottom: 100px;
}

.privacy-content > p{
	margin-bottom: 2rem;
}
